{
  "android": {
    "keystore": {
      "alias": "default",
      "keyAlias": "default",
      "keystorePath": "bw-expo-app-v3.keystore",
      "keyPassword": "defaultpassword",
      "storePassword": "defaultpassword"
    }
  }
}